Welcome to the home of Krakatau Essential Project Manager
Measuring churn metrics, changed source lines of code & changed logical lines of code




Your name
Email address
Company name
Phone no.
Job Title
How did you
hear about us?
Search Engine  Colleague  Grey Matter

If Other, please specify

Which of these languages do you use in your project? ANSI C C++ Java C# Perl Tcl SQL Visual Basic
Approximately how many developers are involved in your project?

 Please select the products you wish to download

Essential Metrics
 Krakatau EPM Edition Version 2.3
  ADA, Assembly, ASP, C#, C/C++, CSS, Fortran, IDL, HTML, Java, JavaScript, JSP, Perl, PHP, PL/SQL, PowerBuilder, Python, Ruby, ShellScript, Textfiles, VB6 / VB.NET / VBScript, VHDL, Windows Batch & XML for Windows NT/2000/XP/2003/Vista/7/Windows 8
(2.3.0.0 16-Sep-2013)
Essential Metrics
 Version 1.1
  C/C++ for Windows NT/2000/XP/2003
(1.00.003 12-Jun-08)
  Java for Windows NT/2000/XP/2003
(1.00.003 12-Jun-08)
Krakatau Professional
 Version 2.11
  C/C++ for Windows NT/2000/XP/2003
(2.11.005 12-Jun-08)
  Java for Windows NT/2000/XP/2003
(2.11.003 12-Jun-08)
 Version 2.1
  C/C++ for Solaris
  Java for Solaris
Krakatau Project Manager
 Version 2.2
  C/C++ for Windows 95/98/NT/2000
  Java for Windows 95/98/NT/2000
 Version 2.1
  C/C++ for Solaris
  Java for Solaris
Krakatau Lite
 Version 2.1
  C/C++ for Windows NT/2000
  Java for Windows NT/2000
 Version 2.01
  C/C++ for Solaris
  Java for Solaris
Visualize it!
 Version 1.0
  for Java (Windows NT/2000)
  for Java (Windows 95/98)
  for Java (Linux)
  for Java (Solaris)
FLEXlm
Please read either the FLEXlm End User guide or consult the Macrovision Support site for queries pertaining to FLEXlm installation.
You may download the Krakatau daemons for Floating License Servers directly from this page: KRAKATAU for Unix and krakatau.exe for Windows.

On certain Operating Systems patches may be needed for the Java Runtime system, see Note 2 for more details.

Note 1 Your Requirements

To discuss your requirements further, please contact objects@powersoftware.com.

Note 2 Operating Systems Requirements for Java Runtime

There are several Operating System patches for the Java Runtime system which you may need to install.

These are as follows:

SUN Solaris Sparc

Patches may be required for the Java runtime environment on the SUN Sparc Solaris operating systems. You can use the:

showrev -p

command to check which patches are currently installed on your operating system. For more information, see http://www.sun.com/solaris/java

HP-UX 10.20

On HP-UX 10.20 systems you might need some operating system patches for Java runtime.

Home
Products
Online Documents
Customers
Download
Contact
Last Updated
01 Feb 2015

Copyright © 2015 PowerSoftware.com